LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_subtitle_style_t Struct Reference

`#include <pangotext.h>`

## Data Fields
lives_colRGB24_t | fg
lives_colRGB24_t | bg

## Field Documentation

lives_colRGB24_t lives_subtitle_style_t::bg

lives_colRGB24_t lives_subtitle_style_t::fg

The documentation for this struct was generated from the following file:

- src/pangotext.h